Bug 54886 - up2date on athlon doesn't install athlon kernel
up2date on athlon doesn't install athlon kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-22 14:03 EDT by Ben LaHaise
Modified: 2015-01-07 18:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-21 10:44:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben LaHaise 2001-10-22 14:03:42 EDT
up2date -u installs i386 and i586 kernels on athlons.  This should be an
athlon kernel.  Some drivers make assumptions about how various pci
registers are to be programmed based on the cache line size, which only the
athlon kernel gets correct.
Comment 1 Adrian Likins 2001-10-24 16:11:24 EDT
This will be fixed in the next version of up2date to be errata'ed.
Comment 2 Seth Vidal 2001-11-28 16:14:23 EST
Adrian,
 Could you put copy of those patches somewhere or one in rawhide (if its not
already there) I'd like to look at that.

thanks
-sv
Comment 3 Matt Jamison 2003-05-21 10:44:52 EDT
resolving bug.

Note You need to log in before you can comment on or make changes to this bug.